Cyberduck Mountain Duck CLI

#4443 closed defect (thirdparty)

sftp (ssh file transfer protocol not working

Reported by: troysiphone@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.4.2
Severity: normal Keywords: authentication failures
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Peer sent DISCONNECT message (reason code 2): Too many authentication failures for root.

It has always worked in the past and NO i didn't change the password.

I have Open SSH on my iphone also. Thank you for your time and for a Kick As# Application

Troy

Attachments (1)

iphone-login.rtf (2.3 KB) - added by king_arthur on Jul 18, 2010 at 12:33:38 PM.

Download all attachments as: .zip

Change History (5)

comment:1 Changed on May 30, 2010 at 2:13:27 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Please try to connect using ssh -v in Terminal.app and see if you can authenticate there. Possibly someone else changed the password?

Changed on Jul 18, 2010 at 12:33:38 PM by king_arthur

comment:2 Changed on Jul 18, 2010 at 12:36:07 PM by king_arthur

  • Architecture set to Intel

I am having the same identical issue since I upgraded the iPhone to iOS 4.x

I can login to my iPhone as Root but my /Library/Ringtones stays locked and I cannot upload files.

Weird

comment:3 Changed on Jul 18, 2010 at 12:37:11 PM by king_arthur

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:4 Changed on Jul 22, 2010 at 4:35:39 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software